Novell NetIQ Access Manager CVE-2017-5190 Remote Information Disclosure Vulnerability

Bugtraq ID: 97965
Class: Design Error
CVE: CVE-2017-5190
Remote: Yes
Local: No
Published: Apr 11 2017 12:00AM
Updated: May 02 2017 12:08AM
Credit: The vendor reported this issue.
Vulnerable: Novell NetIQ Access Manager 4.3
Novell NetIQ Access Manager 4.2
Not Vulnerable: Novell NetIQ Access Manager 4.3 SP1 Hot Fix 1
Novell NetIQ Access Manager 4.2 SP3 Hot Fix 1


 

Privacy Statement
Copyright 2010, SecurityFocus